@charset "utf-8";


.doc{font-size: 16px;}
.box1{ width:1280px; max-width: 96%; margin:0 auto; position:relative } 
.mobile_only{display:none;}


@font-face {
    font-family: 'MiryangHaelmalgeunSangsang';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-02@1.0/MYHaemalgeunSangsang.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}

:root{
	--mainColor: #164ea0;
	--subColor: ;
	--header_H:90px;
	--fs_01:"Montserrat", sans-serif;
	--fs_02:  'MiryangHaelmalgeunSangsang';
	--item_r:20px;
}


/*header*/
#header{z-index: 200; position: fixed; top: 0; left: 0; width:100%; border-bottom: 1px solid rgba(255, 255, 255, .2);}
#header .va_wrap,
#header .h_wrap{height:var(--header_H);}
#header #logo{z-index:800;}
#header #logo .a_ver{display:none;}
#header #logo img{display:block;}
#header .gnb_wrap{margin:0 auto;}
#header .gnb_wrap .gnb .depth1{margin:0 60px; position: relative;}
#header .gnb_wrap .gnb .depth1 > a{font-size: 1.25em; line-height: inherit; font-weight:400; color:#fff; position: relative;}
#header .gnb_wrap .gnb .depth1 > ul{background:#fff; min-width: 160px; border: 1px solid #ddd; border-top:0; margin-top:-2px; transition:all .5s; position:absolute; left:50%; transform:translateX(-50%); max-height:0; overflow:hidden; opacity:0 }
#header .gnb_wrap .gnb .depth1 > ul:after{content: ""; position: absolute; left: 0; top: -2px; width: 100%; height:5px; background-color:var(--mainColor); transform: scaleX(0); transition: .3s;}
#header .gnb_wrap .gnb .depth1 > ul > .depth2 a{display: block; text-align: center; color:#444; border-top: 1px dotted #ddd; font-weight:400; padding: 15px 10px;}
#header .gnb_wrap .gnb .depth1 > ul > .depth2 a:hover{background: #f5f5f5;}
#header .gnb_wrap .gnb .depth1:hover ul{ max-height:500px; opacity:1 }
#header .gnb_wrap .gnb .depth1:hover > ul:after{transform: scaleX(1);}

/*검색*/
#header .hd_sch_btn{font-size:1.125em; color:#fff; cursor: pointer;}
#header .hd_sch_btn.on .xi:before{content:'\e921';}
#header .hd_sch_wr #hd_sch{border:1px solid rgba(255,255,255,.8); border-radius: 50px; position: relative; width:240px; overflow: hidden;}
#header .hd_sch_wr #hd_sch #sch_stx{border:0; background:transparent; color:#fff; width:100%; height: 45px; padding:5px 55px 5px 20px; font-size:.95em; box-sizing: border-box;}
#header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:rgba(255,255,255,.8)!important;}
#header .hd_sch_wr #hd_sch button{border:0; background-color:var(--mainColor); width:38px; height: 38px; color:#fff; position: absolute; top:50%; transform: translateY(-50%); right:4px; border-radius: 50%; font-size:.9em;}

/*회원*/
#header .hd_login{margin-left:20px;}
#header .hd_login > li a{color:#fff; margin-left:15px; font-weight: 300;}
#header .hd_login > li:first-child a{margin-left:0px;}
#header .hd_login > li .xi{vertical-align: baseline; margin-right:4px;}

/*전체메뉴버튼*/
#header .btn_gnb{width:30px; height: 30px; position: relative; z-index: 10000; margin-left:25px;}
#header .btn_gnb .a_rd{width:10px; height: 10px; background-color: #fff; border-radius: 50%;}
#header .btn_gnb .a_rd.a1{position: absolute; top: 0; left: 0; transition:.3s;}
#header .btn_gnb .a_rd.a2{position: absolute; top: 0; right: 0; background-color:var(--mainColor)!important; transition:.3s;}
#header .btn_gnb .a_rd.a3{position: absolute; bottom: 0; left: 0; transition:.3s; }
#header .btn_gnb .a_rd.a4{position: absolute; bottom: 0; right: 0; transition:.3s; }

#header .btn_gnb:hover .a_rd.a1,
#header .btn_gnb:hover .a_rd.a4{display:none;}
#header .btn_gnb:hover .a_rd.a2,
#header .btn_gnb:hover .a_rd.a3{width:100%; border-radius: 50px;}

#header .btn_gnb.on .a_rd.a1,
#header .btn_gnb.on .a_rd.a4{display:none;}
#header .btn_gnb.on .a_rd.a2{width:100%; border-radius: 50px;}
#header .btn_gnb.on .a_rd.a3{width:100%; border-radius: 50px; background-color: #666;}

/*스크롤 header*/
.scroll #header{background-color:#fff; border-bottom:1px solid #ddd;}
.scroll #header #logo .a_ver{display:block;}
.scroll #header #logo .b_ver{display:none;}
.scroll #header .gnb_wrap .gnb .depth1 > a{color:#222;}
.scroll #header .hd_sch_btn{color:#555;}
.scroll #header .hd_sch_wr #hd_sch{border-color:#ccc;}
.scroll #header .hd_sch_wr #hd_sch #sch_stx{color:#555;}
.scroll #header .hd_sch_wr #hd_sch #sch_stx::placeholder{color:#aaa!important;}
.scroll #header .hd_login > li a{color:#555;}
.scroll #header .btn_gnb .a_rd{background-color:#ddd;}


/*전체메뉴*/
.pc_all_menu .gnb_all > li.depth1 > a.dp1{font-weight: 700; color: #222;}
.pc_all_menu .gnb_all > li.depth1{margin-bottom: 4.5em;}
.pc_all_menu .gnb_all > li.depth1 .dp2_menu > li a:hover:after{opacity: .2;}


/*탑버튼*/
.qk_list{position:fixed; bottom:15px; right:15px; z-index: 800;}
.qk_list > li a{display:block; width:50px; height: 50px; line-height: 50px; border-radius: 50%; font-size:1.25em; text-align: center; margin-top:3px; transition: .3s;}
.qk_list > li a:hover{box-shadow: 3px 3px 7px rgba(0,0,0,0.15);}
.qk_list > li.top_btn a{background-color:#333; color:#fff;}
.qk_list > li.kakao_btn a{background-color:#fae100; color:#3c1e1e;}
.qk_list > li.blog_btn a{background-color:#03c75a; color:#fff;}

/*footer*/
.main .footer{margin-top:0;}
.footer{background-color: #161616; border-top:0; padding-top:70px; margin-top:120px;}
.footer .f_logo{opacity: .5;}
.footer .footer_info{margin-top:0; font-size:1em; padding-left:130px;}
.footer .footer_info li{margin-right:60px; color:#bbb; margin-bottom: 10px;}
.footer .footer_info li .f_co{color:#888; margin-right:15px; font-weight: 500;}
.footer .footer_copyright{border-top:1px solid rgba(255,255,255,.15); padding:20px 0; margin-top:50px; font-size:.875em; font-weight: 300; color:rgba(255,255,255,.4); letter-spacing: 0px;}
.footer .site_wrap .siteBtn{ display: block; border:1px solid #ccc; box-sizing: border-box; padding:10px 20px; transition:.3s; font-size:1em; color: #aaa; border-radius: 40px;}
.footer .site_wrap .siteBtn:hover{border-color:#fff; color: #fff;}
.footer .site_wrap .siteBtn .xi{ margin-left:10px; vertical-align:middle; font-size: .938em}



/*서브 비주얼*/
.sub_v_wrap{position: relative;}
#sub_visual{height:430px; position: relative; overflow: hidden;}
#sub_visual .bgfix{position:absolute; top: 0; left:0; width:100%; height: 100%; transform: scale(1.15); transition-timing-function: ease-in-out; transition: 1s;}
#sub_visual .sub_v_tit{ font-weight: 700; text-align:center; font-size:3.625em; color:#fff; position: relative; z-index: 10; margin-right:3em; opacity:0; transition:1s;}
.load #sub_visual .bgfix{transform: scale(1);}
.load #sub_visual .sub_v_tit{margin-right:0; opacity:1}

#sub_visual.sub10 .bgfix{background-image:url(../img/sub/sub_v_01.jpg);}
#sub_visual.sub20 .bgfix{background-image:url(../img/sub/sub_v_02.jpg);}
#sub_visual.sub30 .bgfix{background-image:url(../img/sub/sub_v_03.jpg);}
#sub_visual.sub40 .bgfix{background-image:url(../img/sub/sub_v_04.jpg);}
#sub_visual.sub50 .bgfix{background-image:url(../img/sub/sub_v_01.jpg);}

/*snb*/
#snb { position: absolute; bottom:4em; left:50%; transform: translateX(-50%); z-index: 10; opacity: 0; transition: 1.5s; width:96%;}
#snb .snb_list .sdp1 a{display:block; width:55px; height: 55px; line-height: 55px; border-radius: 50%; text-align:center; background-color:var(--mainColor); color:#fff; font-size:1.125em;}
#snb .snb_list .sdp2,
#snb .snb_list .sdp3,
#snb .snb_list .last{position: relative; width:250px; border-bottom:1px solid rgba(255,255,255,.3);padding:15px 20px; margin-left:20px; cursor: pointer; box-sizing: border-box;}
#snb .snb_list .last{cursor: default;}
#snb .snb_list .sdp_tt{ color:#fff; font-size:1.125em; font-weight: 500; padding-right:20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#snb .snb_list .sdp_tt:before{content:'\e943'; font-family: 'xeicon'; position: absolute; top: 50%; right:20px; transform: translateY(-50%); font-size:.938em;}
#snb .snb_list .last .sdp_tt:before{display:none;}
#snb .snb_list .sdp_list_wrap{ max-height: 0px; position: absolute; top: 75px; left: 0;  width: 100%;  background: #fff; border-radius: 20px; box-sizing: border-box; box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10); z-index: 10; transition: .3s; transition-timing-function: ease-in-out; opacity: 0; overflow: hidden;}
#snb .snb_list .Aon .sdp_list_wrap{ max-height: 1000px; opacity: 1;}
#snb .snb_list .sdp_list{ padding: 25px; }
#snb .snb_list .sdp_list > li{margin-bottom:7px;}
#snb .snb_list .sdp_list > li:last-child{margin-bottom:0;}
#snb .snb_list .sdp_list > li a{color:#777; font-size:1.05em;}
#snb .snb_list .sdp_list > li.on a{color:var(--mainColor); font-weight: 500;}
.load #snb{ opacity: 1;}

/*컨텐츠 페이지*/
.ctt_admin{display:none;}/*관리자 내용수정 버튼*/
#ctt header{display:none;}/*컨텐츠 페이지 타이틀 header*/

/*컨텐츠 타이틀*/
.container_title{font-weight: 200; font-size: 2.125em; padding-top: 35px; margin: 55px 0; text-align: center; position: relative;}
.container_title:before{content:''; width:1px; height: 26px; visibility: hidden; transition: .8s; transition-timing-function: ease-in-out; transform: scaleY(0); transform-origin: left top; background: #222; position: absolute; top: 0; left: 50%;}
.load .container_title:before{transform: scaleY(1); visibility: visible;} 

/*개인정보&이용약관*/
.agree_box{ border:1px solid #ddd; background:#f9f9f9; border-radius:5px}
.agree_box .in_con{  padding:2em; border:1px solid #ededed; margin:1em; background:#fff;}
.agree_box .in_con .agree_wrap{ font-size: .938em;}
.agree_box .in_con .agree_wrap span{ display: block;}


/*=================================================================main============================================================*/

/*메인 비주얼*/
.mainSlider{position:relative;}
.mainSlider .el{ height:100vh; position:relative; overflow:hidden}
.mainSlider .el .bg{ position:absolute; left:0; top:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover; /*transform:scale(1.2,1.2); transition-delay:1s*/}
.mainSlider .slogan{ position:absolute; top:50%; left:50%; transform: translate(-50%, -60%); color:#fff; text-align: center;}
.mainSlider .slogan .t1{font-family: var(--fs_01); font-size:4.375em; display:block; font-weight: 700; /*transform:translateY(1em); opacity:0;*/ margin-bottom: 5px; line-height: 1.2;}
.mainSlider .slogan .t2{ font-size:1.5em; font-weight: 500; /*transform:translateY(1em); opacity:0;*/ line-height: 1.5; margin-top:40px;}
.mainSlider .slogan .t3{ font-size:1.25em; font-weight: 300; /*transform:translateY(1em); opacity:0;*/ line-height: 1.5; margin-top:30px;}
/*
.mainSlider .el.swiper-slide-active .bg{ transform:scale(1); transition:2s; transition-delay:0; transition-timing-function:ease-in}
.mainSlider .el.swiper-slide-active .slogan .t1{ transform:translateY(0); opacity:1; transition:1s; transition-delay:.5s}
.mainSlider .el.swiper-slide-active .slogan .t2{ transform:translateY(0); opacity:1; transition:1s; transition-delay:1s}
.mainSlider .el.swiper-slide-active .slogan .t3{ transform:translateY(0); opacity:.8; transition:1s; transition-delay:1.5s}
*/

.mainSlider .mainSlider-pagination{ position: absolute; left:50%; bottom:3em; transform: translateX(-50%); z-index: 100;}
.mainSlider .mainSlider-pagination .swiper-pagination-bullet{width:120px; height:auto; margin: 0 20px 0 0; border-radius: 0; opacity: .4; background:transparent; color:#fff; border-bottom:2px solid #fff; padding-bottom:5px;}
.mainSlider .mainSlider-pagination .swiper-pagination-bullet-active{opacity: 1;}
.scroll_wrap{position: absolute; bottom: 0; left:0;width:100%; z-index: 10;}
.scroll_wrap .mainSlide_scroll{ color: #fff; font-size: 0.85em; text-align: center; letter-spacing: 4px; font-weight: 200;}
.scroll_wrap .mainSlide_scroll_bar{ width: 1px; height: 40px; background: rgba(255,255,255,.3); margin: 5px auto 0; position: relative; overflow: hidden;}
.scroll_wrap .scroll_bar {width:3px; height: 15px; background: #fff; animation: box-ani 2s linear infinite backwards; margin-left:-2px;}

@keyframes box-ani { 
0% {transform: translate(50%, 0);} 
100% {transform: translate(50%, 53px);}
}


/*메인 샘플용 css*/
.main_section{padding:7em 0;}
.main_section_bg{background-color: #f9f9f9;}
.main_tit{ margin-bottom: 40px;}
.main_tit .in_en{ font-size:1.375em; margin-bottom: 10px;}
.main_tit .in_tt{ font-size:3em; font-weight: 700; color:#111; line-height: 1.3; }
.main_tit .in_tx{font-size: 1.25em; color: #333; margin-top: 10px;}
.main_more{display: inline-block;}
.main_more a{padding:12px 40px; border:1px solid #ccc; transition: .3s; color:#888; font-size:1.125em; border-radius: 50px; margin-top: 60px;}
.main_more a .xi{margin-left: 15px;}
.main_more a:hover{border-color:var(--maincolor); background-color:var(--mainColor); color:#fff;}


/**/
.tab_idx{ margin:-1em 0 3em -1em;}
.tab_idx > li{flex:1 20%;}
.tab_idx > li > a{ padding:0 .5em; height:4em; border:1px solid #ddd; margin:1em 0 0 1em; color:#666; transition:.3s;}
.tab_idx > li > a .va{font-size:1.068em; font-weight:500}
.tab_idx > li > a:hover,
.tab_idx > li.on > a{ box-shadow:0 0 1em .125em rgba(0,0,0,.1); color:var(--mainColor); border-color:var(--mainColor)}

/**/
.nm_page_tt{font-size:1.5em; text-align: center; margin:80px auto 30px;}
.nm_page_tt .nmb{width:50px; height: 50px; line-height: 50px; border-radius: 50%; background-color: var(--mainColor); display: inline-block; color:#fff; margin-right:5px;}
.page_tt{font-size:1.825em; font-weight: 600;}
.page_stt{font-size:1.45em; font-weight: 600;}
.page_tx{font-size:1.125em; font-weight: 300;}
.page_stx{font-size:1em; font-weight: 300;}
 

/**/
.dot_list{padding: 0!important; margin: 0!important; text-align: left;}
.dot_list > li{line-height: 1.8; font-size: 1em; color: #222; position: relative; padding-left: 10px;}
.dot_list > li:before{content: ''; display: block; width: 3px; height: 3px; background: #bbb; border-radius: 50%; position: absolute; top: 12px; left: 0;}
.table_st{table-layout:fixed; border-top: 2px solid var(--mainColor); margin-bottom: 10px;}
.table_st th, 
.table_st td{padding: .7em 1em; border: 1px solid #ddd; text-align: center; line-height: 1.6;}
.table_st th{color:#222; background-color:#f9f9f9; font-size:1em; font-weight: 500;}
.table_st td{color:#333;}
.table_st .co_1{background: #f9f9f9;}
.table_st .co_2{background: var(--mainColor); color: #fff;}
.table_info{display: none;}



/*메인 텍스트*/ 
.main_text{ overflow: hidden;  position: relative; padding: 100px 0 0;}
.main_text .in_text{width:2900px; display: flex; white-space: nowrap; /* position: absolute; top: 0; left: 0;*/}
.main_text .in_text p{ font-size: 6.25em; font-weight: 900; line-height: 1.1; color:transparent; -webkit-text-stroke: .5px #666; padding-right: 20px; }


/* 제품소개 */
.main_product{position: relative; overflow: hidden;}
.main_product .main_more a{background: #fff;}
.main_product .main_more a:hover{background-color:var(--mainColor); color:#fff;}

.main_product_slide{position:relative;}
.main_product_slide .swiper-slide{opacity: 0!important;}
.main_product_slide .swiper-slide.swiper-slide-active{ opacity: 1!important;}
.main_product_slide .in .in_dv{width:45%; padding-left:40px;} 
.main_product_slide .in .in_dv .txt_tit .in_tt{font-size: 1.125em; margin-bottom: 20px;}
.main_product_slide .in .in_dv .txt_tit .in_ti{font-size: 2.25em; font-weight: 600; margin-bottom: 10px;}
.main_product_slide .in .in_dv .txt_tit .in_tx{color:#666; font-weight: 400; font-size:1.25em;}
.main_product_slide .in .in_dv .txt_tit .in_tx br{display:none;}
.main_product_slide .in .more_btn{display:block; color:#fff!important; font-size:1.25em; width:54px; height: 54px; line-height: 54px; text-align: center; background-color: #ddd; transition: .3s; cursor: pointer; margin-top:40px; border-radius: 50%;} 
.main_product_slide .in .more_btn:hover{background-color:var(--mainColor);}	
.main_product_slide .in .in_img{width:55%; text-align: center; padding-right: 40px;}
.main_product_slide .in .in_img .img_z{height: 450px; border-radius: 15px;}
.main_product_slide .control_box{position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 100%;}
.main_product_slide .control_box .in_btn{font-size: 1.25em; width: 64px; height: 64px; line-height: 64px; text-align: center; color: #999; border-radius: 50%; background: #fff; border: 1px solid #ddd; cursor: pointer; transition: .3s;}
.main_product_slide .control_box .in_btn:hover{background: var(--mainColor); color: #fff; border-color: var(--mainColor);}
.main_product_slide .control_box .in_btn.in_next{margin-right: -6em;}
.main_product_slide .control_box .in_btn.in_prev{margin-left: -6em;}


/*  */
.main_cs{padding:100px 0;}
.main_cs .main_tit{width: 40%; padding-right: 40px; margin-top: 4em;}
.main_cs .main_tit .in_tt{color:#fff; line-height: 1; margin-bottom: 20px;}
.main_cs .main_tit .in_tx{color:#fff;}
.main_cs .main_tit .tel{font-size: 2em; font-weight: 600; color: #fff; margin-top: 40px;}
.main_cs .main_tit .tel .xi{font-size: .8125em; text-align: center; width: 46px; height: 46px; line-height: 46px; border-radius: 50%; border:1px solid #fff; margin-right: 10px;}
.main_cs .main_cs_list{width:60%; margin-right: -20px;}
.main_cs .main_cs_list li{flex:50%; margin-bottom: 20px;}
.main_cs .main_cs_list li .in{background-color:rgba(255,255,255,.8); backdrop-filter: blur(5px); margin-right: 20px; height: 100%;  padding:40px; border-radius: 15px; transition: .3s;}
.main_cs .main_cs_list li .in .in_txt{width:100%;}
.main_cs .main_cs_list li .in .in_txt .tt{color:#222; font-size:1.375em; font-weight:600; margin-bottom: 15px;}
.main_cs .main_cs_list li .in .in_txt .tw{color:#888; font-size:1.125em; line-height: 1.4;}
.main_cs .main_cs_list li .in .in_icon{opacity: .5;}
.main_cs .main_cs_list li .in:hover{background-color:#fff;}
.main_cs .main_cs_list li .in:hover .in_txt .tw{color:#666;}
.main_cs .main_cs_list li .in:hover .in_icon{ opacity:1;} 
.main_cs .main_cs_list li .in .btn_arr{display: block;  font-size: 1.068em; color: #fff; width: 46px; height: 46px; line-height: 46px; text-align: center; background-color: #bbb; border-radius: 50%; margin-top: 30px; transition: .3s; cursor: pointer;}
.main_cs .main_cs_list li .in:hover .btn_arr{background: var(--mainColor);}


/*sub*/

/*인사말*/
.about_01_01 .def_intro .in .img_z{width:50%; padding-right:4em;}
.about_01_01 .def_intro .in .img_z .bgfix{height: 100%; border-radius:var(--item_r);}
.about_01_01 .def_intro .in .txt_z{width:50%; padding:3em 0 3em 4em;}
.about_01_01 .def_intro .in .txt_z .page_tt{margin-bottom:35px;}
.about_01_01 .def_intro .in .txt_z .page_tx{ margin-bottom:15px;}
.about_01_01 .def_intro .in .txt_z .page_tx.ceo_name{margin-top:55px;}
.about_01_01 .def_intro .in .txt_z .page_tx.ceo_name .tx{letter-spacing: 2px;}
.about_01_01 .def_intro .in .txt_z .page_tx.ceo_name .in_name{font-size: 1.5em; margin-left: 10px; font-family: var(--fs_02);}

/*제품소개*/
.pro_wrap{}
.pro_wrap .img_box{margin-bottom:20px;}
.pro_wrap .img_box .img_z{width:100%; height:300px; border-radius: var(--item_r);}
.pro_wrap .page_tx{margin-top: 40px;}

/* 비전 */
.vision_wrap .logo_box{width:380px; height:380px; align-content:center; border-radius:50%; background:var(--mainColor); border: 20px solid #eaf2ff; padding:20px; color:#fff; margin: 0 auto 5em; position:relative;}
.vision_wrap .logo_box:before{content: ''; display:block; width:460px; height:460px; border: 1px dashed #ddd; position: absolute; top:50%; left:50%; transform:translate(-50%,-50%); border-radius: 50%; z-index:-1;}
.vision_wrap .logo_box .logo_img{margin-bottom:20px; padding-bottom:20px; border-bottom: 1px solid rgba(255, 255, 255, .5);}
.vision_wrap .logo_box .page_stt{margin-bottom:10px;}
.vision_wrap .logo_box .page_tx{}
.vision_wrap .vis_con{margin-top:6em; margin-bottom:4em;}
.vision_wrap .vis_con ul{width:830px; margin: 0 auto;}
.vision_wrap .vis_con ul > li{width:33.33%; position: relative;}
.vision_wrap .vis_con ul > li:nth-child(1),
.vision_wrap .vis_con ul > li:nth-child(3){margin-top:-150px;}
.vision_wrap .vis_con ul > li:before{content: ''; display: block; position: absolute; width:10px; height:10px; border-radius: 50%; background-color: var(--mainColor);}
.vision_wrap .vis_con ul > li:nth-child(1):before{top: 0; right: 50px;}
.vision_wrap .vis_con ul > li:nth-child(2):before{top: -45px; left: 50%; transform: translateX(-50%);}
.vision_wrap .vis_con ul > li:nth-child(3):before{top: 0; left: 50px;}
.vision_wrap .vis_con ul > li .in{width: 150px; height:150px; border-radius:50%; border:1px solid #ddd; background:#fff; text-align:center; align-content: center; margin:0 auto; padding-top: 5px;}
.vision_wrap .vis_con ul > li .in img{width: 50px; height: auto;}
.vision_wrap .vis_con ul > li .in .ti{font-size:1.25em; font-weight:600; color:#333; margin-top: 10px;}
.vision_wrap .vis_list{margin-right: -20px;}
.vision_wrap .vis_list > li{width:33.33%; }
.vision_wrap .vis_list > li .in{height:100%; padding: 30px; margin-right: 20px; border:1px solid #ddd; border-radius: var(--item_r);}
.vision_wrap .vis_list > li .in .ti{font-size:1.125em; font-weight:600; margin-bottom:10px; color:#222;}
.vision_wrap .vis_list > li .in .ti span{font-size: .833em; color: #999; margin-left:5px;}
.vision_wrap .vis_list > li .in .tt{color:#333;}

/*오시는길*/
.loc_01_02 .loc_wrap{margin-bottom:4em;}
.loc_01_02 .map_cont{width:50%; padding-right:1.5em;}
.loc_01_02 .map_cont .root_daum_roughmap .wrap_controllers{display:none;}
.loc_01_02 .map_cont .root_daum_roughmap_landing .border2{display:block;}
.loc_01_02 .loc_info{width:50%; padding:2em 2.5em; }
.loc_01_02 .loc_info .xi{font-size:2.5em; line-height:1; color: #ddd; margin-bottom:10px;}
.loc_01_02 .loc_info .in_tt{font-size:1.5em; position: relative; margin-bottom:50px; font-weight: 600;}
.loc_01_02 .loc_info .in_tt:after{content:''; width:30px; height: 1px; background-color: #aaa; position: absolute; bottom:-20px; left: 0;}
.loc_01_02 .loc_info > li{ margin-top:5px; }
.loc_01_02 .loc_info > li .stx{font-size:1.068em; margin-top:5px;}
.loc_01_02 .loc_info > li span{min-width:60px;}
.loc_01_02 .loc_wrap.rev .map_cont{padding-left:1.5em; padding-right:0;}
.root_daum_roughmap{border-radius: var(--item_r); overflow: hidden;}
.root_daum_roughmap .cont{margin-top:0;}
.root_daum_roughmap .cont .section.lst{display:none;}